"SRSearch"="Cerca";
"SRURL"="URL";
"SRSmallerText"="Carattere più piccolo";
"SRGoForward"="Avanti";
"lang"="Italian";
"SRReloadPage"="Ricarica";
"SRGoHome"="Pagina iniziale";
"SRHideSidebar"="Nascondi la Sidebar";
"SRSidebar"="Sidebar";
"SRShowSidebar"="Mostra la Sidebar";
"SRCloseTab"="Chiudi Pannello";
"SRNewTab"="Nuovo Pannello";
"SRBiggerText"="Carattere più grande";
"SRStopLoading"="Stop";
"SRSearchBy"="Cerca con %@";
"SRCustomize"="Personalizza";
"SRBookmarkPage"="Pagina dei Segnalibro";
"file"="./resource/toolbar/Italian/MainToolbar.strings";
"SRGoBack"="Indietro";
